<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0D156CA18AE44C0DB0C704A754CA09A0--><AD_MESSAGE>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <AD_MESSAGE_ID><![CDATA[0D156CA18AE44C0DB0C704A754CA09A0]]></AD_MESSAGE_ID>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <VALUE><![CDATA[DADTLI_DragAndDropDimensions]]></VALUE>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <MSGTEXT><![CDATA[Dimensions]]></MSGTEXT>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <AD_MODULE_ID><![CDATA[B04B29BA0EDB41408C0C0F8E65541934]]></AD_MODULE_ID>
<!--0D156CA18AE44C0DB0C704A754CA09A0-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--0D156CA18AE44C0DB0C704A754CA09A0--></AD_MESSAGE>

<!--A6F61A14FAA249CEA082DFE81A4C2A35--><AD_MESSAGE>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <AD_MESSAGE_ID><![CDATA[A6F61A14FAA249CEA082DFE81A4C2A35]]></AD_MESSAGE_ID>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <VALUE><![CDATA[DADTLI_DragAndDropRow]]></VALUE>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <MSGTEXT><![CDATA[Row]]></MSGTEXT>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <AD_MODULE_ID><![CDATA[B04B29BA0EDB41408C0C0F8E65541934]]></AD_MODULE_ID>
<!--A6F61A14FAA249CEA082DFE81A4C2A35-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--A6F61A14FAA249CEA082DFE81A4C2A35--></AD_MESSAGE>

<!--A7B2F670F7D34AEAA85B319909DE8547--><AD_MESSAGE>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <AD_MESSAGE_ID><![CDATA[A7B2F670F7D34AEAA85B319909DE8547]]></AD_MESSAGE_ID>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <VALUE><![CDATA[DADTLI_DragAndDropColumn]]></VALUE>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <MSGTEXT><![CDATA[Column]]></MSGTEXT>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <AD_MODULE_ID><![CDATA[B04B29BA0EDB41408C0C0F8E65541934]]></AD_MODULE_ID>
<!--A7B2F670F7D34AEAA85B319909DE8547-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--A7B2F670F7D34AEAA85B319909DE8547--></AD_MESSAGE>

<!--D6257712027C4B5BA9D6E2CAF965099C--><AD_MESSAGE>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <AD_MESSAGE_ID><![CDATA[D6257712027C4B5BA9D6E2CAF965099C]]></AD_MESSAGE_ID>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <VALUE><![CDATA[DADTLI_DragAndDropEmpty]]></VALUE>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <MSGTEXT><![CDATA[Drop Rows Here]]></MSGTEXT>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <MSGTYPE><![CDATA[I]]></MSGTYPE>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <AD_MODULE_ID><![CDATA[B04B29BA0EDB41408C0C0F8E65541934]]></AD_MODULE_ID>
<!--D6257712027C4B5BA9D6E2CAF965099C-->  <ISINCLUDEINI18N><![CDATA[N]]></ISINCLUDEINI18N>
<!--D6257712027C4B5BA9D6E2CAF965099C--></AD_MESSAGE>

</data>
